/* Woocommerce Product Data */


.wp-product-loop-inner {
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
    padding: 10px 0;
}

.wp-product-loop-inner .wp-product-row-1 {
    display: flex;
    justify-content: space-between;
    padding-top: 20px;
    padding-bottom: 20px;
}

.wp-product-loop-inner .wp-product-row-1 .wp-product-gallery,
.wp-product-loop-inner .wp-product-row-1 .wp-product-detail{
    width: 50%;
    padding: 0 10px;
    position: relative;
}
.wp-product-detail {
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.wp-product-loop-inner .wp-product-row-1 .wp-product-gallery ol.flex-control-thumbs {
    display: flex;
    width: 100%;
    overflow: hidden;
    zoom: 1;
    margin: 0;
    padding: 0;
}

.wp-product-loop-inner .wp-product-row-1 .wp-product-gallery ol.flex-control-thumbs li{
    width: 25%;
    float: left;
    margin: 0;
    list-style: none;
}

.wp-product-loop-inner .wp-product-row-1 .wp-product-gallery ol.flex-control-thumbs li img{
    width: 100%;
    cursor: pointer;
    opacity: .5;
    margin: 0;
}
.wp-product-loop-inner .wp-product-row-1 .wp-product-gallery ol.flex-control-thumbs li img.flex-active{
    opacity: 1;
}

.wp-product-loop-inner .wp-product-row-1 .wp-product-gallery .woocommerce-product-gallery__image img{
    width: 100%;
    max-width: 100%;
}

.wp-product-loop-inner .wp-product-row-1 .wp-product-gallery .woocommerce-product-gallery__trigger img{
    display: none !important;
}
.wp-product-loop-inner .wp-product-row-1 .wp-product-gallery .woocommerce-product-gallery__trigger {
    font-size: 0 !important;
	position: absolute;
    top: .5em;
    right: .5em;
    font-size: 2em;
    z-index: 999;
    width: 36px;
    height: 36px;
    background: #fff;
    border-radius: 100%;
    box-sizing: content-box;
}
.wp-product-loop-inner .wp-product-row-1 .wp-product-gallery .woocommerce-product-gallery__trigger::before {
    content: "";
    display: block;
    width: 10px;
    height: 10px;
    border: 2px solid #000;
    border-radius: 100%;
    position: absolute;
    top: 9px;
    left: 9px;
    box-sizing: content-box;
}
.wp-product-loop-inner .wp-product-row-1 .wp-product-gallery .woocommerce-product-gallery__trigger::after {
    content: "";
    display: block;
    width: 2px;
    height: 8px;
    background: #000;
    border-radius: 6px;
    position: absolute;
    top: 19px;
    left: 22px;
    transform: rotate(-45deg);
    box-sizing: content-box;
}

.wp-product-loop-inner .wp-product-row-1 .product-image-download {
    margin-top: 30px;
}
.wp-product-loop-inner .wp-product-row-1 .product-image-download a#download_images_bulk {
    background: #fff;
    color: #000;
    border: 3px solid #000;
    border-radius: 3px;
    font-weight: 400;
    padding: 20px;
    width: 100%;
}

.wp-product-loop-inner .wp-product-row-1 .wp-product-title h1.product_title {
    margin-top: 10px;
    margin-bottom: 30px;
}
.wp-product-loop-inner .wp-product-row-1 .wp-product-price {
    display: flex;
    align-items: center;
    column-gap: 10px;
	margin-bottom: 10px;
}
.wp-product-loop-inner .wp-product-row-1 p.woo-price-notify{
	color: #000000;
    font-family: "Roboto Condensed", Sans-serif;
    font-size: 30px;
    font-weight: 500;
/*     text-transform: uppercase; */
    font-style: normal;
    text-decoration: none;
    line-height: 1em;
    letter-spacing: 0px;
}
.wp-product-loop-inner .wp-product-row-1 p.price{
    color: #000000;
    font-family: "Roboto Condensed", Sans-serif;
    font-size: 35px;
    font-weight: 300;
    text-transform: uppercase;
    font-style: normal;
    text-decoration: none;
    line-height: 1em;
    letter-spacing: 0px;
}
.wp-product-loop-inner .wp-product-row-1 p.price del{
    opacity: .5;
}
.wp-product-loop-inner .wp-product-row-1 p.price ins{
    font-weight: 700;
}

/* Tiered Price table */

.tiered-pricing-table thead tr th{
    display: none;
}
.tiered-pricing-table thead tr th:nth-child(1),
.tiered-pricing-table thead tr th:nth-child(2),
.tiered-pricing-table thead tr th:nth-child(3){
        display: table-cell !important;
}

/* Short Description */

.wp-product-description .symbol {
    text-align: right;
    margin-bottom: 10px;
}

/* Row 2 */

.wp-product-loop-inner .wp-product-row-2{
    padding: 20px 0;
}

.wp-product-loop-inner .wp-product-row-2 .wp-product-details .wp-tabs-wrapper .nav-tabs{
    display: flex;
    column-gap: 1px;
    margin-bottom: 10px;
}
.wp-product-loop-inner .wp-product-row-2 .wp-product-details .wp-tabs-wrapper .nav-tabs a{
    background-color: #000;
    color: #fff;
    padding: 0.8em 1.2em;
    line-height: 1;
    font-weight: 700;
} 
.wp-product-loop-inner .wp-product-row-2 .wp-product-details .wp-tabs-wrapper .tab-content{
    padding: 10px;
}

.tab-sub-table {
    display: flex;
    justify-content: space-between;
    font-size: .9em;
}
.tab-table-outer .tab-sub-table:nth-child(odd) {
    background: #f6f6f6;
}
.tab-sub-table .table-col-left {
    width: 35%;
    padding: 10px;
    border: 1px solid #bbbbbb;
}
.tab-sub-table .table-col-right {
    width: 65%;
    padding: 10px;
    border: 1px solid #bbb;
}
.tab-table-outer{
    border: 1px solid #bbb;
}
